## rust-gix-blame 0.3.0

=== debian/changelog ===
rust-gix-blame (0.3.0-1) experimental; urgency=medium

  * Package gix-blame 0.3.0 from crates.io using debcargo 2.8.0

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 15 Feb 2026 13:41:10 +0100
