=== debian/control ===
Source: rust-gix-blame
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gix-commitgraph-0.29+default-dev <!nocheck>,
 librust-gix-date-0.10+default-dev (>= 0.10.3) <!nocheck>,
 librust-gix-diff-0.53+blob-dev <!nocheck>,
 librust-gix-hash-0.19+default-dev <!nocheck>,
 librust-gix-object-0.50+default-dev <!nocheck>,
 librust-gix-revwalk-0.21+default-dev <!nocheck>,
 librust-gix-trace-0.1+default-dev (>= 0.1.13) <!nocheck>,
 librust-gix-traverse-0.47+default-dev <!nocheck>,
 librust-gix-worktree-0.42+attributes-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.15.1) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-blame]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-blame
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-blame
X-Cargo-Crate-Version: 0.3.0

Package: librust-gix-blame-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gix-commitgraph-0.29+default-dev,
 librust-gix-date-0.10+default-dev (>= 0.10.3),
 librust-gix-diff-0.53+blob-dev,
 librust-gix-hash-0.19+default-dev,
 librust-gix-object-0.50+default-dev,
 librust-gix-revwalk-0.21+default-dev,
 librust-gix-trace-0.1+default-dev (>= 0.1.13),
 librust-gix-traverse-0.47+default-dev,
 librust-gix-worktree-0.42+attributes-dev,
 librust-smallvec-1+default-dev (>= 1.15.1),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-blame+default-dev (= ${binary:Version}),
 librust-gix-blame-0-dev (= ${binary:Version}),
 librust-gix-blame-0+default-dev (= ${binary:Version}),
 librust-gix-blame-0.3-dev (= ${binary:Version}),
 librust-gix-blame-0.3+default-dev (= ${binary:Version}),
 librust-gix-blame-0.3.0-dev (= ${binary:Version}),
 librust-gix-blame-0.3.0+default-dev (= ${binary:Version})
Description: The gitoxide project dedicated to implementing a 'blame' algorithm - Rust source code
 Source code for Debianized Rust crate "gix-blame"
