=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-blame 0.3.0 --all-targets --all-features
Features: test-name=rust-gix-blame:@
Depends: dh-cargo (>= 33~), rustc (>= 1.70), librust-pretty-assertions-1+default-dev (>= 1.4.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-blame 0.3.0 --all-targets
Features: test-name=librust-gix-blame-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.70), librust-pretty-assertions-1+default-dev (>= 1.4.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-blame 0.3.0 --all-targets --no-default-features
Features: test-name=librust-gix-blame-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.70), librust-pretty-assertions-1+default-dev (>= 1.4.0), @
Restrictions: allow-stderr, skip-not-installable
